.juizdropdown {
	padding-left:3px;
}
.juizdropdown li{
	padding:0 7px 0 10px;
	margin: 0 1px 0 0;
	height: 25px;
}

#col_gauche_menu #mon_panier {
	margin:7px 0 0 0;
}

#col_gauche_menu #menu {
	margin-right:10px;
}
#col_gauche_menu #menu ul li {
	width:160px;
	margin:0 0 -1px 0;
}
#col_gauche_menu #menu ul li img.filet_separation_menu {
	margin-right:4px;
}
#col_gauche_menu #menu ul li ul {
    margin: -18px 0 0 10px;
}

#col_gauche_menu #espace_fidelite label {
	margin:0 13px 1px 0;
}
#CONTAINER #menu_bas ul li {
	position:relative;
	display:inline;
	margin:0 2.65em 0 0;
}

#CONTAINER #menu ul li {
	display:inline;
}
#CONTAINER #menu ul li ul li {
	display:block;
}
.ACCUEIL #header-top .info ul li {
	display:inline;
}
.Produit-home .LIENS-produits ul li {
	display: inline;
	padding:0 8px 0 19px;	
}
#BLOC-rayon-chaussure .BLOC-rayon-details{
	margin-top:30px;
	margin-bottom:55px;
	width:100%;
}
.chaussure-rayon-image .rayon-chaussure-mini-couleur{
	margin-top:-20px;
}

#BLOC-menu-deroulant li {
	padding:4px 0 0 12px;
}

#BLOC-menu-deroulant li:hover ul {
	margin:2px 0 0 0;
}

/* spécifique IE < 9 */
.Produit-home .LIENS-produits ul li + li {
	display: inline;
	padding:0 0 0 19px;	
}

.Produit-home #BLOC-defilement {
	padding-top:15px;
	height:53px;
}

.juizdropdown li {
	display: inline;
	
}
.juizdropdown a {
	display: inline;
}
.juizdropdown .juizSub {
	margin-top:-17px;
	margin-left:37px;
}

#BLOC-seconde-paire .seconde-paire-contenu{
	position:relative;
}

#BLOC-seconde-paire .seconde-paire-contenu .seconde-paire-image{
	position:relative;
}

#CONTAINER #menu_bas {
	position:relative;
	margin-top:40px;
}
.details-panier .ajouter-panier{
	margin-top:0;
}
#CONTAINER #contenu .Produit-home .Produit-details-bloc-image .zoom{
	width:89px;
}
.checkbox-titre{
	padding:4px 0 0 15px;
}
.checkbox-int{
	margin:0px;
}
#BLOC-widget-description{
	margin:34px 0 0 0;
}

.ACCUEIL #header-right #connexion {
visibility:hidden;
position:absolute;
text-align:center;
padding:11px 0 ;
width:300px;
background-color:#f5eedb;
border: 1px solid #002c1b;
right:130px;
}

.ACCUEIL #header-right #logue 
 {
position:absolute;          
visibility:hidden;
font-size:11px;
color:#000;
font-weight:normal;
width:302px;
right:130px;
}


.ACCUEIL #header-right #connectez-vous
{
position:absolute;          
width:302px;
right:130px;
}

.rayon-chaussure-mini-couleur {
padding-top:12px;
}
